.location {
  margin-bottom: 100px;
  iframe {
    width: 100%;
    height: 100%;
    min-height: 300px;
  }
}

.footer {
  background: url("./../../img/footer.png") no-repeat center;
  background-size: cover;
  text-align: center;
  color: $white-color;
  padding: 100px 0;
  min-height: 100vh;
  &__img {
    max-width: 150px;
    margin: 0 auto 100px;
  }
  &__address {
    margin-bottom: 20px;
  }
  &__restaurant {
    font-size: 4.2rem;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.4;
  }
  &__location  {
    font-size: 3.2rem;
    font-weight: bold;
    margin-bottom: 180px;
    line-height: 1.4;
  }
  &__time {
    font-size: 1.8rem;
    line-height: 3rem;
    letter-spacing: .3rem;
    font-weight: 400;
  }
}
